@media (min-width: 768px) {
    /* common */
    .pc_hidden {
        display: none !important;
    }

    body .yxygpj_section {
        font-size: 24px;
        color: #555555;
    }

    /* s1 */
    .yxygpj_section .s1 {
        padding: 100px 0;
        padding-bottom: 280px;
    }
    .yxygpj_section .s1 .imgtextbox .p_box {
        line-height: 45px;
        margin-top: 115px;
        margin-right: -25px;
    }

    .yxygpj_section .s1 .imgtextbox .p_box p {
        margin-bottom: 44px;
    }
    .yxygpj_section .s1 .imgtextbox .p_box p:nth-child(2) {
        width: 90%;
    }
    .yxygpj_section .s1 .imgtextbox img {
        width: 645px;
    }

    .yxygpj_section .s1 .ordera {
        font-size: 30px;
        width: 740px;
        padding-left: 240px;
        height: 70px;
        font-weight: 900;
    }
    .yxygpj_section .s1 .ordera span {
        left: -2px;
        width: 220px;
        padding: 9px 0;
        text-align: center;
    }

    /* s2 */

    .yxygpj_section .s2 {
        margin-top: -200px;
        padding-top: 250px;
        padding-bottom: 305px;
    }

    .yxygpj_section h2 {
        font-size: 40px;
        font-weight: 900;
    }

    .yxygpj_section .s2 ul {
        margin-top: 110px;
    }
    .yxygpj_section .s2 ul li {
        border-radius: 30px;
        margin: 50px 0;
        padding: 105px 40px 30px 40px;
    }
    
    .yxygpj_section .s2 ul li .detailed{
        display: flex;
        align-items: center;
        margin-bottom: 31px;
    }
    .yxygpj_section .s2 ul li:nth-child(3) .detailed{
        margin-bottom: 0;
    }
    .yxygpj_section .s2 ul li h3 {
        font-size: 28px;
        padding: 10px 0px;
        padding-left: 30px;
        width: 255px;
        top: 20px;
        border-radius: 0px 100px 100px 0px;
    }
    .yxygpj_section .s2 ul li:nth-child(5) h3{
        padding-left: 10px;
    }
    .yxygpj_section .s2 ul li img {
        width: 205px;
        margin-right: 50px;
    }
    .yxygpj_section .s2 ul li p {
        margin-bottom: 47px;
    }
    .yxygpj_section .s2 a {
        font-size: 32px;
        font-weight: 900;
        width: 959px;
        height: 70px;
        padding-left: 40px;
    }
    .yxygpj_section .s2 a span {
        right: -2px;
        width: 331.6px;
        padding: 9px 0;
        text-align: center;
        margin-left: 20px;
    }
    .yxygpj_section .s2 li:nth-child(2) a{
        width: 1116px;
    }
    .yxygpj_section .s2 ul li:nth-child(3) {
        margin: 100px 0;
        margin-top: 120px;
        padding-left: 500px;
        padding-top: 60px;
        height: 430px;
    }

    .yxygpj_section .s2 ul li:nth-child(3) img {
        top: -83px;
        height: 530px;
        width: auto;
        position: absolute;
        left: 0;
    }
    .yxygpj_section .s2 ul li:nth-child(3) a {
        width: 595px;
    }
    .yxygpj_section .s2 ul li:nth-child(3) a span {
        width: 360px;
    }
    .yxygpj_section .s2 ul li:nth-child(3) p {
        margin-bottom: 11px;
    }

    .yxygpj_section .s2 .lastlink {
        width: 966px;
        margin-top: 62px;
    }

    .yxygpj_section .s2 .lastlink span {
    }

    /* s3 */
    .yxygpj_section .s3 {
        padding-top: 150px;
        text-align: center;
        padding-bottom: 150px;
    }

    .yxygpj_section .s3 .preface {
        margin-top: 100px;
        padding: 30px 50px;
        margin-bottom: 60px;
    }
    .yxygpj_section .s3 .preface img {
        margin-right: 30px;
    }
    .yxygpj_section .s3 h3 {
        margin-top: 80px;
        margin-bottom: 70px;
        font-size: 36px;
        padding: 20px 60px;
        font-weight: 900;
    }
    .yxygpj_section .s3 .benefitlist li {
        width: 340px;
        border-radius: 40px;
    }
    .yxygpj_section .s3 .benefitlist li img {
        width: 340px;
        border-radius: 40px 40px 0 0;
    }

    .yxygpj_section .s3 .benefitlist li p {
        height: 180px;
        padding: 20px 30px;
        
    }

    .yxygpj_section .s3 .risk li{
        width: 285px;
        margin: 30px 70px;
    }
    .yxygpj_section .s3 .risk li p{
        height: 105px;
    }
    .yxygpj_section .s3 .risk li  img {
        margin-bottom: 20px;
    }
}
